.wrapper {
    background: #F8F8F8;
    padding: 0 20px 0 20px;
}

.main {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.btn-back-home3{
  background-color: transparent;
  border: 2px solid#104D97;
  padding: 20px 25px;
  border-radius: 50%; 
  color:#104D97;;
}

.btn-back-home3:hover{
  background-color:#0655b6;
  color: white;
  transition: 0.5s;
  cursor: pointer;
}

.side-image {
    background-color: #E5F2FF;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px 0 0 10px;
    position: relative; 
}

.login-card {
    width: 900px;
    height: 550px;
    border-radius: 10px;
    background: #fff;
    padding: 0px;
    box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, 0.2);
}

.show-password{
    position: absolute;
    top: 33.5%;
    right: 15px;
    transform: translateY(-50%);
    cursor: pointer;

}

.text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.text p {
    color: #fff;
    font-size: 20px;
}

.right {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.input-box {
    width: 330px;
    box-sizing: border-box;
}

.logo {
    /* width: 70px; */
    position: absolute;
    top: 20px;
    left: 30px;
}

.icon {
    position: absolute;
    top: 100px;
    left: 30px;
}

.input-box header {
    font-size: 24px;
    color: #104D97;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    text-align: left;
}

.input-box .header-regist {
    font-size: 24px;
    color: #104D97;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
    text-align: left;
    margin-bottom: 15px;
}

.input-box .header-regist-instansi {
    font-size: 24px;
    color: #104D97;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
    text-align: left;
    margin-bottom: 15px;
}

@media screen and (max-width: 766px) {
    .input-box .header-regist-instansi {
        font-size: 16px;
        text-align: center;
        color: #104D97;
        font-weight: bold;
        font-family: "Poppins", sans-serif;
        text-align: left;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .input-box .header-regist {
        font-size: 16px;
        text-align: center;
        color: #104D97;
        font-weight: bold;
        font-family: "Poppins", sans-serif;
        text-align: left;
        margin-bottom: 15px;
        margin-top: 15px;
    }
}

.input-box h3 {
    font-size: 24px;
    color: #104D97;
    font-weight: 300;
    font-family: "Poppins", sans-serif;
    text-align: left;
    margin-bottom: 30px;
}

.input-field {
    display: flex;
    flex-direction: column;
    position: relative;
}

.input {
    width: 100%;
    padding: 7px;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    border-radius: 32px;
    border-color: transparent;
    background: #FFF;
    box-shadow: -1px 9px 15px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
}

.input-instansi {
    width: 100%;
    padding: 7px;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    border-radius: 32px;
    border-color: transparent;
    background: #FFF;
    box-shadow: -1px 9px 15px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
}

.checkbox {
    border-radius: 32px;
}

.input-box .input-field label {
    font-family: "Poppins", sans-serif;
    color: rgb(83, 83, 83);
    font-size: 14px;
    position: absolute;
    top: 8px;
    left: 10px;
    pointer-events: none;
    transition: .5s;
}

.input-field input:focus~label {
    top: -20px;
    font-size: 13px;
    color: #104D97;
}

.input-field input:valid~label {
    top: -20px;
    font-size: 13px;
    color: #104D97;
}

.input-field .input:focus,
.input-field .input:valid {
    border-bottom: 1px solid #FFAE59;
}

.input-box .input-field .submit {
    color: #000;
}

.input-box .input-field .submit:hover {
    color: rgb(255, 255, 255);
}

.remember-input {
    margin-bottom: 10px;
}

.remember-input label {
    font-family: "Poppins", sans-serif;
    font-size: 13px;
}

.submit {
    border: none;
    outline: none;
    height: 45px;
    background: #ececec;
    border-radius: 32px;
    transition: .4s;
}

.submit:hover {
    background: #104D97;
    color: #fff;
}

.signin {
    text-align: center;
    font-size: small;
    margin-top: 10px;
}

span a {
    text-decoration: none;
    font-size: smaller;
    font-weight: 700;
    color: #000;
    transition: .5s;
}

span a:hover {
    text-decoration: underline;
    color: #104D97;
}

.forgot-password {
    float: right;
}

.forgot-password a {
    font-size: 13px;
    color: #104D97;
}

@media only screen and (max-width: 768px) {
    .side-image {
        border-radius: 10px 10px 0 0;
    }


    .icon {
        width: 80px;
        position: absolute;
        top: 20px;
        left: 75%;
    }

    .text {
        position: absolute;
        top: 70%;
        text-align: center;
    }

    .text p,
    i {
        font-size: 16px;
    }

    /* .row {
        max-width: 420px;
        width: 100%;
    } */
}

@media only screen and (max-width: 450px) {

    .icon {
        position: absolute;
        top: 20px;
        left: 68%;
    }
}